
<?xml version="1.0" encoding="UTF-8"?><ROOT open="yes" argnum="2" arg1="205" name="Promoting our Campaign" arg2="0C1/0C4/0C1842EORo/0C205GMnXH/0C205GMnXH.html" >
<item  argnum="2" arg1="2649" name="Lord Elgin" arg2="0C1/0C4/0C1842EORo/0C205GMnXH/0C26490YEu8.html" >
</item>

<item  argnum="2" arg1="531" name="Sample Email to Euro MP" arg2="0C1/0C4/0C1842EORo/0C205GMnXH/0C5311dnyC.html" >
</item>

<item  argnum="2" arg1="2651" name="The Parthenon Marbles (Greek)" arg2="0C1/0C4/0C1842EORo/0C205GMnXH/0C26511V7Xq.html" >
</item>

</ROOT>